{
    "path": "$OET_PATH/testcases/function_test/pkg_test/fence-agents/fence-agents-rhevm",
    "machine num": 1,
    "cases": [
        {
            "name": "test_fence-agents-rhevm_function_status",
            "desc": "Check agent status"
        },
        {
            "name": "test_fence-agents-rhevm_function_install",
            "desc": "Verify that the fence-agents-rhevm package can be successfully installed."
        },
        {
            "name": "test_fence-agents-rhevm_function_uninstall",
            "desc": "Verify that the fence-agents-rhevm package can be successfully removed."
        },
        {
            "name": "test_fence-agents-rhevm_function_agent_list",
            "desc": "Check if the fence_rhevm agent is available in the list of fence agents."
        },
        {
            "name": "test_fence-agents-rhevm_function_manual",
            "desc": "Verify the fence_rhevm agent manual page can be displayed."
        },
        {
            "name": "test_fence-agents-rhevm_function_help",
            "desc": "Check the help output of the fence_rhevm command."
        },
        {
            "name": "test_fence-agents-rhevm_function_on_off",
            "desc": "Test basic on/off operation of the fence_rhevm agent with dummy parameters."
        }
    ]
}